config BR2_PACKAGE_PYTHON_UDSONCAN
	bool "python-udsoncan"
	help
	  Implementation of the Unified Diagnostic Service (UDS) protocol (ISO-14229) used in the automotive industry.

	  https://pypi.org/project/udsoncan/
